
.td_menu_colonne{
height:20px;
background-image:url('./../images/fol58_fd_tdmenucolonne.gif');
background-repeat:no-repeat;
}

.td_menu_colonne_parent{
margin-top:0px;
margin-bottom:0px;
padding-left:10px;
background-color:rgb(34,86,159);
background-image:url('./../images/fol58_fd_titremenucolonne_titre.jpg');
background-repeat:repeat-x;
font-weight:bold;
}

.td_menu_colonne_lien{
height:20px;margin-top:1px;
margin-bottom:0px;
padding-left:10px;
background-color:rgb(34,86,159);
background-image:url('./../images/fol58_fd_titremenucolonne_lien.jpg');
background-repeat:repeat-x;
font-weight:bold;
}

.lien_menu_colonne_titre{
font-family:Trebuchet MS, Arial;color:#FFFFFF;
font-size:10pt;text-decoration:none;
}
.lien_menu_colonne_titre:hover{
color:#E30000;
}
.font_menu_colonne_titre{
font-family:Trebuchet MS, Arial;color:#FFFFFF;
font-size:10pt;text-decoration:none;
}

.font_menu_colonne{
font-family:Trebuchet MS, Arial;color:#000000;
font-size:8pt;text-decoration:none;
}
.lien_menu_colonne{
font-family:Trebuchet MS, Arial;color:#000000;
font-size:8pt;text-decoration:none;
}
.lien_menu_colonne:hover{
color:#E30000;
}

.font_menu_colonne_lien{
font-family:Trebuchet MS, Arial;color:#000000;
font-size:10pt;text-decoration:none;
}
.lien_menu_colonne_lien{
font-family:Trebuchet MS, Arial;color:#000000;
font-size:10pt;text-decoration:none;
}
.lien_menu_colonne_lien:hover{
color:#E30000;
}